## gnuspool 1.7

=== debian/control ===
Source: gnuspool
Section: net
Priority: optional
Maintainer: John M Collins <jmc@xisl.com>
Uploaders: Philip Hands <phil@hands.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libtool, libgtk2.0-dev, libncurses-dev, flex, bison
Standards-Version: 3.8.4
Homepage: http://www.gnu.org/software/gnuspool

Package: gnuspool
Architecture: any
Pre-depends: adduser
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: lpr
Provides: lpr, lprng
Conflicts: cupsys-client, system-config-printer-udev
Description: A network-based print spooler
 This is a fast, network-enabled and reliable spooling package
 for GNU/Linux and UNIX systems.

Package: gnuspool-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Documentation for GNUspool
 PDF documentation for GNUspool

Package: libgnuspool0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnuspool (= ${binary:Version})
Description: API development library for GNUspool
 Consists of the shared API library

Package: libgnuspool-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgnuspool0 (= ${binary:Version})
Description: API development library for GNUspool
 Consists of static API library and include files

Package: gnuspool-cupspy
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python (>= 2.5), python-gtk2
Description: CUPS emulation for GNUspool
 Python emulation of CUPS and setup
