## gnuspool 1.7ubuntu1

=== debian/changelog ===
gnuspool (1.7ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 15 Feb 2014 13:32:53 -0500

gnuspool (1.7) unstable; urgency=low

  * strip out unneeded sections of postinst etc. and do some related tidying
  * remove MSWIN subdirectory and bump version in configure

 -- John M Collins (Xi Software Ltd) <jmc@xisl.com>  Mon, 26 Apr 2010 12:26:21 +0000

gnuspool (1.6) unstable; urgency=low

  [ John M Collins (Xi Software Ltd) ]
  * Initial release (Closes: #556996)

 -- John M Collins (Xi Software Ltd) <jmc@xisl.com>  Tue, 17 Nov 2009 10:16:21 +0000
