=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnuspool
 Section: net
 Priority: optional
-Maintainer: John M Collins <jmc@xisl.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John M Collins <jmc@xisl.com>
 Uploaders: Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libtool, libgtk2.0-dev, libncurses-dev, flex, bison
 Standards-Version: 3.8.4
