## gnuspool 1.7+nmu1ubuntu1

=== debian/changelog ===
gnuspool (1.7+nmu1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Use autotools-dev for arm64. (Closes: #727878)
  * debian/control:
    - Build-Depends on pyqt4-dev-tools, fixes FTBFS.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 24 Jan 2015 15:23:16 +0100

gnuspool (1.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761752.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:30:42 +0000
