=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: John M Collins <jmc@xisl.com>
 Uploaders: Philip Hands <phil@hands.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libtool, libgtk2.0-dev, libncurses-dev, flex, bison
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libtool, libtool-bin, libgtk2.0-dev, libncurses-dev, flex, bison, pyqt4-dev-tools
 Standards-Version: 3.8.4
 Homepage: http://www.gnu.org/software/gnuspool
